This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Re: New AbiWord looks solid but suffers from age-old Linux problem

Posted by: Mayank Sharma on April 10, 2008 01:52 PM
Thanks for the clarification Ryan. Unless I am much mistaken, the regular repository of the current Fedora release (Fedora 8) still has AbiWord 2.4. OTOH 2.6 (2.6.2 now, wow already!) is in here (http://download.fedora.redhat.com/pub/fedora/linux/development/i386/os/Packages/) -- the development branch. From your blog post I understand you just packaged 2.6.2 for Ubuntu's "upcoming" Hardy release. What about users running the LTS versions? They'll not be able to apt-get AbiWord 2.6.x, without enabling the latest, currently testing/devel/whathaveyou, repos. I run Mandriva and I can't use AbiWord 2.6 because it doesn't work with the installed fribidi-0.10.4-6 and upgrading it to 0.10.9 also pulls in a lot of additional files.

#

Return to New AbiWord looks solid but suffers from age-old Linux problem